
package org.eclipse.birt.test.performance;

import org.eclipse.birt.core.plugin.BIRTPlugin;

/**
 * PerformancePlugin - represent Performance Plug-in
 */
public class PerformancePlugin extends BIRTPlugin
{

	private static PerformancePlugin instance;

	public PerformancePlugin( )
	{

		super( );
		instance = this;
	}

	/**
	 * get initialized class instance
	 * 
	 * @return instance - class instance
	 */
	public static PerformancePlugin getInstance( )
	{

		return instance;
	}
}